@charset "utf-8";
/* Css Document */
@import url("font.css");

* {
	margin: 0;
	padding: 0;
	text-decoration: none;
}
a {
	text-decoration: none;
}
html {
	position: relative;
	min-height: 100%;
}
body {
	margin-bottom: 75px;
	padding-top: 70px;
	background-color: #EEEEEE;
        font-size: 14px;
}
.navbar-inverse {
        background-color: #23818C;
        border-color: #027482;
        color: #FFFF06;
}
.footer {
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 50px;
	line-height: 50px;
	text-align: center;
	background-color: #23818C;
	color: #FFFF06;
}
/* navbar */
.navbar-inverse .navbar-brand {
        color: #FFF;
        font-family: 'lato';
}
.navbar-inverse .navbar-brand span {
       color: #FFFF06;
}
/* navbar */

/* Forms */
.form-signin {
    max-width: 500px;
    padding: 20px;
    margin: 0 auto;
    background-color: #FFF;
    box-sizing: border-box;
    margin-top: 30px;
    border: 1px solid #ddd;
}
.form-signin .form-control {
	margin-top: 15px;
}
.form-control {
	background-color: rgba(255,255,255,0.6);
	height: 40px;
}
.bs-callout {
	padding: 10px;
    margin: 20px 0;
    border: 1px solid #eee;
    border-left-width: 5px;
    border-radius: 3px;
    overflow: hidden;
}
.bs-callout-pre {
	padding: 10px;
    margin: 20px 0;
    border: 1px solid #eee;
    border-left-width: 5px;
    border-radius: 3px;
    overflow: hidden;
    border-left-color: #f0ad4e;
}
.education-edit {
	color: blue;
}
.education-delete {
	color: red;
}
/* Forms */

/* Welcome User */
.img-circle {
	position: absolute;
    top: 20px;
    right: 10px;
    width: 30px;
    height: 30px;
    background-color: #999;
}
.profile-status {
	position: absolute;
    top: 15px;
    right: 5px;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background-color: #46be8a;
}
.usr-noti {
	display: inline-block;
    width: auto;
    float: right;
    position: relative;
}
.usr-noti .dropdown-menu {
	right: 0 !important;
	left: auto !important;
	top: 60px;
}
.usr-noti .dropdown-menu .list-divider {
	padding: 5px 20px;
	border-bottom: 1px solid #ddd;
}
.profile-pic {
	background-color: #FFF;
	padding: 20px;
	border: 1px solid #ddd;
	display: inline-block;
	width: 100%;
    text-align: center;
}
.profile-pic input {
	display: none;
}
.profile-pic img {
	border-radius: 100%;
	width: 150px;
	height: 150px;
	cursor: pointer;
}
ul.profile {
	position: relative;
}
ul.profile li {
	list-style: none;
	display: block;
	background-color: #FFF;
	padding: 10px 5px;
	margin-top: 5px;
	border: 1px solid #ddd;
}
/* Welcome User */

/* User Information */
.usr-box {
	background-color: #FFF;
	padding: 20px;
	border: 1px solid #ddd;
	overflow: hidden;
}
.usr-box-sm {
	width: 70%;
	background-color: #FFF;
	padding: 20px;
	border: 1px solid #ddd;
	overflow: hidden;
}
.d-1-sel, .d-2-sel, .d-3-sel {
	display: inline-block;
}
.d-1-sel {
	width: 80px;
}
.d-2-sel {
	width: 120px;
}
.d-3-sel {
	width: 115px;
}
/* User Information */
